Messages: 349

Enregistré le: 24 Fév 2013

Message le Mar Fév 14, 2017 12:17

bonjour,
je ne comprends pas.

Wordpress me dit que j'ai bien la dernière version actualisée
Mais cela fait quelques temps que google search me dit que j'ai la version anterieure et que je dois l'actualiser.
Pourquoi? vous avez une idée?
merci
Haut
2 Réponses
Messages: 8554

Enregistré le: 14 Mai 2003

Message le Mar Fév 14, 2017 12:27

Tu as bien la dernière version: ignore.
Haut
Messages: 349

Enregistré le: 24 Fév 2013

Message le Mar Fév 14, 2017 21:09

merci spout,
avec cette histoire de google search console, on devient completement parano...faut pas qu'il y ait le moindre erreur ou message...
Haut